/* Global */

@font-face {
  font-family: Serifa;
  src: url('../fonts/SerifaStd-Bold.otf');
}

@font-face {
  font-family: 'Univers';
  src: url('../fonts/Univers_LT_67_Condensed_Bold.eot') format('eot'),
  url('../fonts/Univers_LT_67_Condensed_Bold.woff') format('woff'),
  url('../fonts/Univers_LT_67_Condensed_Bold.ttf') format('truetype');
}

a {
  color: #003366;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

body {
  font-family: Arial;
  font-size: 12px;
}

body.front, body.not-front {
  background-color: #222222;
  margin: 21px 0 0 0;
  text-align: center;
}

#page {
  position: relative;
}

#footer, #sidebar, #main-squeeze {
  padding: 15px;
}


/* Admin Menu and Toolbar */

#admin-menu {
  background-color: #181818;
  background-image: none;
}

#admin-menu ul a {
  font-size: 11px;
}

#admin-menu li li {
  opacity: 0.95;
}

#admin-toolbar.vertical {
  top: 21px !important;
}

div.admin-blocks {
  box-shadow: 0 0 10px #000000;
}

body.admin-menu {
  margin-top: 21px !important;
}


/* Navigation */

#navigation #primary {
  margin: 0 auto;
  width: 960px;
}

#navigation li a {
  border-top: 0px solid #111111;
  color: #FFFFFF;
  float: left;
  font-size: 16px;
  height: 32px;
  line-height: 32px;
  padding: 0 14px;
}

#navigation li a:hover {
/*  box-shadow: 0 1px 4px #000 inset; */
  background-color: #550000;
  background: rgba(0,0,0,.5);
  box-shadow: 0px 1px 3px black inset;
/*  border-top: 2px solid #101010;
  height: 30px;*/
  line-height: 34px;
}
 
#navigation li a.active {
  box-shadow: 0 0 10px #000000;
  color: #000000;
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 0%, #dddddd 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dddddd)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffffff 0%,#dddddd 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffffff 0%,#dddddd 100%); /* Opera11.10+ */
  background: -ms-linear-gradient(top, #ffffff 0%,#dddddd 100%); /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */
  background: linear-gradient(top, #ffffff 0%,#dddddd 100%); /* W3C */
  margin-top: -10px;
  padding-top: 7px;
  padding-bottom: 3px;
}

#navigation li a.active:hover {
  line-height: 32px;
}


/* Header */

#page #header-wrapper,
#page #logo-title {
  background: #dddddd; /* Old browsers */
  background: -moz-linear-gradient(top, #dddddd 0%, #ffffff 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dddddd), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #dddddd 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #dddddd 0%,#ffffff 100%); /* Opera11.10+ */
  background: -ms-linear-gradient(top, #dddddd 0%,#ffffff 100%); /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
  background: linear-gradient(top, #dddddd 0%,#ffffff 100%); /* W3C */
}

#header-wrapper #header {
  width: 100%;
  margin: 0 auto;
  text-align: left;
  box-shadow: 0 0 10px #000000;
}

#header a:hover {
  text-decoration: none;
} 

#logo {
  float: left;
  margin: 0 20px 0 40px;
}

#logo img {
  height: 145px;
}

#logo-title {
  padding: 12px 0;
  position: relative;
  z-index: 200;
  width: 100%;
}

#logo-title-inner {
  width: 960px;
  margin: 0 auto;
}

#name-and-slogan {
  margin-bottom: 4px;
  margin-left: 20px;
}

#site-name {
  font: normal 80px Univers;
  text-transform: uppercase;
  margin-top: 0px;
  margin-bottom: 0;
}

#site-name a {
  color: #003366;
}

#site-slogan {
  color: #000000;
  font-family: Univers;
  font-size: 37px;
  font-weight: normal;
}

#header-bottom {
  height: 10px;
}

#navigation, #header-bottom {
  background-image: url("../images/menu_gray.jpg");
/* background: #aa0000; /* Old browsers */
/*  background: -moz-linear-gradient(top, #aa0000 0%, #770000 100%); /* FF3.6+ */
/*  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aa0000), color-stop(100%,#770000)); /* Chrome,Safari4+ */
/*  background: -webkit-linear-gradient(top, #aa0000 0%,#770000 100%); /* Chrome10+,Safari5.1+ */
/*  background: -o-linear-gradient(top, #aa0000 0%,#770000 100%); /* Opera11.10+ */
/*  background: -ms-linear-gradient(top, #aa0000 0%,#770000 100%); /* IE10+ */
/*  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aa0000', endColorstr='#770000',GradientType=0 ); /* IE6-9 */
/*  background: linear-gradient(top, #aa0000 0%,#770000 100%); /* W3C */  
  font-weight: bold;
  width: 100%;
}


/* Sidebar */

#sidebar {
  border-radius: 15px;
  float: left;
 /* background-color:rgba(0,0,0,0.8);*/
  position: relative;
  width: 200px;
  z-index: 70;
}

#sidebar > div, #sidebar div.block {
  padding-bottom: 10px;  
}
#sidebar a {
  color: #000000;
}

#sidebar h2, #sidebar {
  margin-top: 0; 
}

.featured-sponsors {
  text-align: center;
}

.featured-sponsors tr td {
  padding-bottom: 20px;
}


/* Main Content */

#container-wrapper {
  background: url("../images/sunburst_gray.jpg") no-repeat fixed center bottom #dbdbdb;
}

#page #container {
  background: url("../images/indy_skyline.png") no-repeat scroll center bottom transparent; 
  margin: 0 auto;
/*  color: #FFFFFF;*/
  padding: 25px 10px 240px 10px;
  position: relative;
  text-align: left;
  width: 940px;
}

#main {
  color: #333333;
  float: right;
  position: relative;
  width: 686px;
  z-index: 60;
}

#main-squeeze {
    background-color: #FFFFFF;
    border-bottom: 8px solid #000000;
    border-left: 4px solid #000000;
    border-right: 2px solid #000000;
	border-top: 14px solid #000000;
    box-shadow: -2px 6px 5px 3px #333333;
    clear: left;
}

#main-squeeze a {
  color: #003366;
}

h1#page-title {
/*  background-color: #DDDDDD;*/
  background-color: #FFFFFF;
  color: #666666;
  float: right;
  font: bold 30px Helvetica;
  margin: 0;
  margin-left: 12px;
  padding: 12px 18px 0;
  position: relative;
  text-transform: uppercase;
  z-index: 50;
}


#breadcrumb {
  background-image: url("../images/metal_bg.jpg");
  background-color: #666666;
  color: #888888;
  font: bold 14px Helvetica;
  margin-top: 16px;
  padding: 8px 0 4px 0;
  position: relative;
  text-align: right;
  text-transform: uppercase;
}

#breadcrumb .breadcrumb {
  padding: 0;
}

#breadcrumb a {
  color: #BBB;
  text-decoration: none;
}

#breadcrumb a:hover {
  color: #EEEEEE;
}


/* Footer */

#footer-wrapper {
  background-color: #222222;
  box-shadow: 0 10px 10px -10px#000000 inset;
}

#footer {
/*  background: url('../images/osu-logo-small.png') no-repeat scroll 30px 20px transparent;  */
  margin-top: 20px;
  margin: 0 auto;
  min-height: 100px;
  padding-left: 240px !important;
  width: 720px;
}

#footer li a, #footer li a.active {
  color: #DDDDDD;
}

#block-menu-primary-links ul li {
  float: left;
  list-style: none;
}

/* Sponsors */

#main div.view-Sponsors table {
  width: 100%;
}

#main div.view-Sponsors table td {
  width: 33%;
  text-align: center;
}

h2 {
	color: #003366;
}
